2.1 CVE-2003-0618

Patch
 

Multiple vulnerabilities in suidperl 5.6.1 and earlier allow a local user to obtain sensitive information about files for which the user does not have appropriate permissions.
https://nvd.nist.gov/vuln/detail/CVE-2003-0618

Categories

CWE-NVD-Other

References


 

CPE

cpe start end
Configuration 1
cpe:2.3:a:perl:suidperl:*:*:*:*:*:*:*:*
Configuration 2
cpe:2.3:o:debian:debian_linux:3.0:*:*:*:*:*:*:*


REMEDIATION


Patch

Url
DSA-431


EXPLOITS


Exploit-db.com

id description date
No known exploits

Other (github, ...)

Url
No known exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id description severity
No entry


MITRE